* {
box-sizing: border-box;	/* border-box The width and height properties (and min/max properties) includes content, padding and border, but not the margin. */
}

html {
  font-size: 16px; /* Set the root font size */
}

.vertical-line {
  border-right: 5px solid black;	 /* Width, style, and color of the line */
}

/* Here are some popular Alabaster hex codes: 			*/
/*     General Alabaster: #F2F0E6					<==TOO DARK		*/
/*     Pale Yellowish-White: #EDEADE (HTML Color Codes)	<==TOO DARK	*/
/*     Sherwin-Williams (SW 7008): #EDEAE0 or #EEEAE0		<== TOO DARK  */
/*     Figma (Alabaster White): #FAFAFA (a very light, almost pure white) <==VERY CLOSE	*/

/* Same as GrillPro.com? 	background-color: #f9f9f9;	 	*/


.body80 {
	PADDING-RIGHT: 10%; 
	PADDING-LEFT: 10%; 
	/*background-color: #f9f9f9;	   */
	background-color: #f9f9f9;	 	/*  Alibaster  */
}

.body80:body {
	PADDING-RIGHT: 10%; 
	PADDING-LEFT: 10%; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	MARGIN: 0px; 
	FONT-FAMILY: Verdana;
	FONT-SIZE: 10pt;
	COLOR: #333333;  
}

BODY {
	PADDING-RIGHT: 0%; 
	PADDING-LEFT: 0%; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	MARGIN: 0px; 
	FONT-FAMILY: Verdana;
	FONT-SIZE: 10pt;
	COLOR: #333333
}

.AutoImg {
	max-width: 100%;
	height: auto;
}

.Border_Box {
	background-color: white;  
	border-style: solid;
	border-radius: 10px;
	border-width: 1px;
	border-color: silver;
	height: auto;
	padding: 4px;
}


a:link{color: blue;text-decoration: underline;}
a:visited{color: purple; text-decoration: underline;}
a:hover{color: blue; font-weight:bolder; text-decoration: underline; }


.strike-thru {
    position: relative;
    white-space: nowrap; /* would center line-through in the middle of the wrapped lines */
}

.strike-thru:after {
 /*   border-top: 1px solid red; */
    border-top: 3px solid rgba(255, 0, 0, .5);

    position: absolute;
    content: "";
    right: 0;
    top:50%;
    left: 0;
}


/*================================================================ */
/*    		TOP HEADER ROW          						*/
/*================================================================ */

.Top_Row {
	display: block;
	box-sizing: border-box;
	Width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	background-color: white;
	font-size: 24px;
	FONT-FAMILY: Verdana;
	margin-right: 30px;
}


.Top_Row_Col1 {
	display: inline-block;
	Width: 100%;
	text-align: center;
}

.Top_Row_Col1 img{
	Width: 95%;
}

.Top_Row_Col2 {
	Width: 100%;
	display: inline-block;
}

.Top_Row_Col2 h1 { 
	margin-top: 10px; 
	margin-bottom: 1px; 
	font-size: 2.5rem;	/* 2.5 * 16 = 30px */
	font-weight: bolder;
	text-align: center;
	color: #4d4d4d;
} 


.Top_Row_Col3 {
	Width: 100%;
	display: inline-block;
	font-size: 2rem;	/* 1* 16 = 16px */
	text-align: right;
}

/*------------------------------------------*/
/* HEADER ROW   Bigger than iPhone          */
/*------------------------------------------*/
@media only screen and (min-width: 1321px)  {
	.Top_Row_Col1 {width:20%;}		
	.Top_Row_Col2 {width:66%;}	
	.Top_Row_Col3 {width:12%;}
}





/*================================================================ */
/*    		SHOP CART ROW          						*/
/*================================================================ */

.ShopCartRow {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #b32d00;  
	color: white;		
	font-size: 2.5rem;	/* 1* 16 = 16px */
}

.dropdown button {
	height:60px; 
	font-size:2rem;
	line-height: 1.25; /* 1.25 times the font size */
	margin: 0px;
}
.ShopCartRow_Col1 {
	display: inline-block;
	width: 65%;
	padding-top:15px;
	vertical-align: middle;	
	text-align: left;
	color: white
}

.ShopCartRow_Col1 a:link{text-decoration: none;}
.ShopCartRow_Col1 a:visited{text-decoration: none;}
.ShopCartRow_Col1 a:hover{text-decoration: none; }



.ShopCartRow_Col2 {
	display: none;
	width: 0%;
	text-align: right;
}
.ShopCartRow_Col3 {
	display: inline-block;
	width: 33%;
	text-align: right;
}

/*------------------------------------------*/
/*	RESIZE FOR LARGER SCREEN
/*------------------------------------------*/
@media only screen and (min-width: 1321px)  { 
	.ShopCartRow {
		COLOR: #333333;  
		background-color: white; }

	.dropdown button {font-size:1.25rem;}
	
	.ShopCartRow_Col1  {Display: none; }
	.ShopCartRow_Col2  {width: 79%; display: inline-block;}
	.ShopCartRow_Col3  {width: 18%; }
}



/*================================================================ */
/*    		FREE SHIP ROW          						*/
/*================================================================ */

.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}

.Free_Ship_Row {
	box-sizing: border-box;
	display: block;
	Width: 100%;
	height: auto;
	background-color: #B80000;  
	color: white;		
}

.Free_Ship_Row_Col1{
	display: none;
	width:18%;
	text-align: left;
}

.Free_Ship_Row_Col2 {
	display: inline-block;
	Width: 100%;
	text-align: center;
	vertical-align: top;
	font-size: 1.75rem;	/* 1.5 * 16 = 24px */
	text-align: center;
}

.Free_Ship_Row_TextBox {
	background-color: white;  
	border-style: solid;
	border-radius: 10px;
	border-width:1px;
	border-color: silver;
	width: 80%;
	height: auto;
	margin-top:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:14px;
}

.Free_Ship_Row_Col2 h3 { font-size: 2.2rem; }	/* 1.5 * 16 = 24px */


.Free_Ship_Row_Col3{
	display: none;
	width:18%;
	text-align: left;
}

.Free_Ship_Row_Col3 img:hover { cursor:pointer; }

.Menu_Bar {
    	width: 100%;	
    	font-size: 1.50rem;	/* = 24px */
/*	vertical-align: text-bottom;	 */
	margin-top:30px;
	padding-bottom:10px;
}

.Menu_Bar a {
	text-decoration: none;
	color: white;
}
.Menu_Bar hr { margin-bottom: 8px; }



.Gradient_Electric_Sky2{
	background: linear-gradient(#19B0EC, #1946cc);
}


/*---------------------------------------------*/
/* FREE SHIP ROW   Bigger than iPhone          */
/*---------------------------------------------*/

@media only screen and (min-width: 1321px)  { 
	.Free_Ship_Row_Col1  {width:18%;	display: inline-block;	}		
	.Free_Ship_Row_Col2 {width:62%;		font-size: 1.50rem;	}	
	.Free_Ship_Row_Col2 h3 {font-size: 1.75rem; }   
	.Free_Ship_Row_Col3 {width:18%;		display: inline-block; }   
	.Menu_Bar {    	font-size: 1rem; 	padding-bottom:5px; }	
}





/* ============================================================================================ */
/* ============================================================================================ */
/* 																		*/
/*    						HOME PAGE MAIN								*/
/* 																		*/
/* ============================================================================================ */
/* ============================================================================================ */
/* The main part of the page is built in three columns.  	*/
/*	Col1 = part category images					*/
/*	Col2 = Model numbers				*/
/*	Col3 = Model numbers					*/

.BlankRow {
	Width: 100%;
	height: 3px;
}



.Home_Main {
	background-color: #f9f9f9;	 	/*  Alibaster  */
	display: block;
	font-size: 1.5rem;	/* 1.5 * 16 = 24px */
	color: #333333; 			/* Dark Grey  */
	padding-left: 1%;
	padding-right: 1%;
}


/*------------------------------*/
/*    COL-1 PART CATEGORIES	*/
/*------------------------------*/
.Home_Main_Col1 {
	Width: 25%;
	display: inline-block;
	vertical-align: text-top;
	padding: 0px;
	font-size: 2.25rem;	/* 1.5 * 16 = 24px */
}

.Part_Category_Image {				/*  Box contains Category Image only */
	display: block;
	background-color: white;	 
	border: 1px solid #b3b3b3;
  margin-left: auto;
  margin-right: auto;
	padding: 3px;
	width: 150px;
	height: 150px;
}

.Part_Category_Image img {				/*  Box contains Category Image only */
}

.Part_Category_Text {				/*   contains text  */
	width: 100%;
	text-align: center;
	font-weight: bolder;
	vertical-align: bottom;
	font-size: 1.75rem;	/* 1.5 * 16 = 24px */
	line-height: 1.25; /* 1.25 times the font size */
}
.Part_Category_Text a {
	text-decoration: none;
}



/*------------------------------*/
/*    COL-2 Model Numbers		*/
/*------------------------------*/
.Home_Main_Col2 {
	Width: 60%;
	margin-left:10%;
	margin-right: 1px;
	padding: 4px;
	display: inline-block;
	vertical-align: top;
	font-size: 2.25rem;	/* 1.5 * 16 = 24px */
	color: #333333; 			/* Dark Grey  */
}

.Main_Col2_Text {
	width: 100%;
}

.Main_Col2_Models {
	display: inline-block;
	width: 100%;
	background-color: white;	 
	vertical-align: top;
/*	border: 1px solid #d9d9d9;   */
	border: 1px solid #b3b3b3;
	padding: 5px 0px 5px 10px; 		/* Top, Right, Bottom, Left */
	line-height: 1.75; /* 1.5 times the font size */
	font-size: 2.25rem;	/* 1.5 * 16 = 24px */
}
.Home_Main_Col2 a{
	text-decoration: none;
}


/*------------------------------*/
/*    COL-3 Model Numbers		*/
/*------------------------------*/
.Home_Main_Col3 {
	Width: 100%;
	margin: 0px 20px 0px 50px;		/* Top, Right, Bottom, Left */
	padding: 4px;
	display: inline-block;
	vertical-align: top;
	font-size: 2.25rem;	/* 1.5 * 16 = 24px */
	color: #333333; 			/* Dark Grey  */
}
.Main_Col3_Text {
	width: 100%;
}

.Main_Col3_Models {
	display: inline-block;
	width: 100%;
	background-color: white;	 
	vertical-align: top;
	border: 1px solid #b3b3b3;
	padding: 5px 0px 5px 10px; 		/* Top, Right, Bottom, Left */
	line-height: 1.75; /* 1.5 times the font size */
	font-size: 2.25rem;	/* 1.5 * 16 = 24px */
}

.Home_Main_Col3 a{
	text-decoration: none;
}

/*------------------------------*/
/*    SPAN COL 2 & 3		*/
/*------------------------------*/
.Home_Main_Col2_3 {
	Width: 75%;
	margin: 0px 0px 0px 25%;		/* Top, Right, Bottom, Left */
	padding: 4px;
	display: inline-block;
	vertical-align: bottom;
	text-align: center;

}


/*---------------------------------------------*/
/* HOME PAGE MAIN Bigger than iPhone          */
/*---------------------------------------------*/
@media only screen and (min-width: 1321px)  { 
	.Home_Main_Col1 	{width:12%; font-size: 1.75rem;	margin-left:10%;}		
	.Home_Main_Col2 	{width:25%;  font-size: 1.75rem;	}	
	.Main_Col2_Models 	{font-size: 1.25rem;	line-height: 1.75rem; }	
	.Home_Main_Col3 	{width:25%;  font-size: 1.75rem;	} 
	.Main_Col3_Models 	{font-size: 1.25rem;	line-height: 1.75rem; }	
	.Part_Category_Text	{font-size: 1.25rem;	}

	.Home_Main_Col2_3 	{width:66%;} 
}







/* ============================================================================================ */
/* ============================================================================================ */
/* 																		*/
/* 				MODELS PAGE - SHOW ALL PARTS FOR A SINGLE MODEL						*/
/* 			---------------------------------------------------------					*/
/* 																		*/
/* 	Column 1 = Item# and Part image												*/
/* 	Column 2 = Part description												*/
/* 	Column 3 = Price, Qty, Add-To-Cart button										*/
/* 																		*/
/* Initial setupp is for iPhone.  Adjust for bigger screens later  						*/
/* ============================================================================================ */
/* ============================================================================================ */

.Model_Page {
	background-color: #f9f9f9;	 	/*  Alibaster  */
	font-size: 2.5rem;	/* 1.5 * 16 = 24px */
	line-height: 1.5;
	color: #333333; 			/* Dark Grey  */
	padding-left: 1%;
	padding-right: 1%;
}



.Parts_On_Model {
	background-color: white;	 
}


.Model_Row {			/* One row for each part  */
	display: block;
	width:100%;
}

.Model_Row hr{			/* One row for each part  */
	border: 1px solid #4d4d4d; 
	margin-top: 5px; 
	margin-bottom: 5px;
	width:86%;
 	margin-left: auto;
 	margin-right: auto;}




/*		COL-1 PART IMAGE    	*/
.Model_Row_Col1 {
	display: inline-block;
	width:30%;
}

.Model_Row_Col1 IMG{
/*	width:260px;    */
/*	height: 260px;  */
	width:100px;
	height: auto;
}


/*		COL-2 PART description   	*/
.Model_Row_Col2 {
	display: inline-block;
	width:65%;
}


/*		COL-3 Price & ADD-TO-CART    	*/
.Model_Row_Col3 {
	display: inline-block;
	width:100%;
	font-size: 2.5rem; 		/* Text font size */
}

.Model_Row_Col3_DeadSpace {
	display: inline-block;
	width:30%;
}



.Model_Row_Col3_AddToCart2 {
	display: inline-block;
	width: 65%;
	vertical-align: top;
	text-align: left;
}

.Model_Row_Col3_AddToCart2 input[type=text] {
	width: 4rem; 			/* Makes the input take the full width of its container */
	height: 4rem; 			
	display: inline-block; 	/* Helps with layout */
	box-sizing: border-box; 	/* Ensures padding/border are included in the width calculation */
	color: #333; 			/* Text color */
	font-size: 3rem; 		/* Text font size */
	text-align: right;
}



.small_part_img {
	display: grid;
  	place-items: center; /* Shorthand for both horizontal and vertical centering */
  	height: 200px;
}

.KeyNbr {
	display: inline-block;
	padding: 4px; 
	width:60px; 
	height:60px; 
	color:white; 
	background-color:#737373;
    	border-radius: 7px;
	font-weight:bold;
	text-align: center;
	vertical-align: middle;	
	font-size: 2rem; 
}


.More_Button {
  	color: white;
/*  	padding: 15px 32px; */
  	text-align: center;
  	text-decoration: none;
  	cursor: pointer;
	background-color: #a6a6a6;
	border: 1px solid #b3b3b3;
   	border-radius: 5px;
	height:auto; 
	width:auto; 
	vertical-align: middle;	
	font-size:2rem; }


.QtyText {
	display:none;
	font-size:3rem; 
}





.AddToCart_Button  {
	background: linear-gradient(#19B0EC, #1946cc);	border: 1px solid #b3b3b3;
	color: white;
   	border-radius: 5px;
	height: 4rem; 
	width:auto; 
	vertical-align: middle;	
	font-size: 2.5rem; 
}
.AddToCart_Button  span.text {
    padding: 8px;
}



/*---------------------------------------------*/
/* MODELS PAGE MAIN Bigger than iPhone          */
/*---------------------------------------------*/

@media only screen and (min-width: 1321px)  { 
	.Model_Page	{ padding-left: 17%; padding-right:17%;  font-size: 1.25rem;		}
	.Model_Row hr{	border: 1px solid #4d4d4d; margin-top: 5px; margin-bottom: 5px; }

	.Model_Row_Col1 	{width:20%;	}		/* COL-1 = Item# & part image	*/		 
	.Model_Row_Col1 IMG{	width:100px;	height: auto; vertical-align: middle;}  



	.Model_Row_Col2 	{width:50%;	}				/* COL-2 = Part descript    */
	.Model_Row_Col3 	{width:27%		} 				/* COL-3 = Add-To-Cart	*/
	.Model_Row_Col3_DeadSpace {display:none; width:0;}

	.Model_Row_Col3_AddToCart2 {width: 75%; text-align: right; font-size: 1.25rem; }

	.Model_Row_Col3_AddToCart2 input[type=text] {width: 3rem; font-size: 1.25rem; }

	.QtyText {	font-size:1.25rem; 	}
	.QtyInput {width:40px; font-size:1.25rem; 	}  


	.AddToCart_Button  {	font-size:1.25rem; height: 3rem; Padding-left:10px; padding-right:10px;} 	

	.More_Button {font-size:1.25rem; }
/*	.KeyNbr {	width:30px; height:30px; font-size: 1.25rem; vertical-align: middle;} */


.KeyNbr {
  	display: flex;
  	align-items: center; 	/* Vertically centers the text */
  	justify-content: center; /* Horizontally centers the text (optional) */
  	width:30px; height:30px; ;
	font-size: 1rem; 
}






.Model_Row_Col3_AddToCart2 input[type=text] {
	width: 3rem; 			/* Makes the input take the full width of its container */
	height: 3rem; 			
	font-size: 1.75rem; 		/* Text font size */
	text-align: center;}

}




/* ============================================================================================ */
/* ============================================================================================ */
/* 																		*/
/* 				SITE PAGES - SHIP POLICY, RETURN POICY, ETC.						*/
/* 			---------------------------------------------------------					*/
/* 																		*/
/* 																		*/
/* Initial setupp is for iPhone.  Adjust for bigger screens later  						*/
/* ============================================================================================ */
/* ============================================================================================ */

.Site_Page	{ padding-left: 25%; padding-right:25%;  font-size: 1.25rem;		
	background-color: #f9f9f9;	 	/*  Alibaster  */
	font-size: 2.5rem;	/* 1.5 * 16 = 24px */
	line-height: 1.5;
	color: #333333; 			/* Dark Grey  */
	padding-left: 1%;
	padding-right: 1%;}
 
.Site_Page_Info_Box {
	width:99%;
	background-color: white;  
	border-style: solid;
	border-radius: 10px;
	border-width:1px;
	border-color: silver;
	height: auto;
	margin-top:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:14px;
	padding-top:14px;
}

              
.Site_Page_Info {width:100%; }

.Site_Page_More_Info {width:100%; }



@media only screen and (min-width: 1321px)  { 
	.Site_Page	{ padding-left: 25%; padding-right:25%;  font-size: 1.25rem;	}
	.Site_Page_Info_Box {width:100%;}
	.Site_Page_Info {width:100%;}
	.Site_Page_More_Info {width:100%;}
}










/* ============================================================================================ */
/* ============================================================================================ */


/* a {text-decoration: none} */
/* a:hover{font-weight: bolder} */

h1 { 
text-decoration: none; 
margin-top: 1px; 
margin-bottom: 1px; 
font-size: 1.75rem;	/* 1.5 * 16 = 24px */
} 



h5 { 
text-decoration: none; 
margin-top: 1px; 
margin-bottom: 1px; 
font-size: 16px; 
} 

table.hdr 
{
	width: 100%; 
	color: #FFFFFF;
	background-color: #999999; 
	border-width:0px; 
	border-collapse: collapse;
 	border-color:#999999;
	text-align: center;
	text-decoration: none
}

td#hdrtd a:link{color: white; text-decoration: none;}
td#hdrtd a:visited{color: white; text-decoration: none;}
td#hdrtd a:hover{color: blue; text-decoration: none; font-weight: bolder; }




td.hdr	{padding: 0pc;}


.PartDesc {
	FONT-FAMILY: "Open Sans", sans-serif;
	FONT-SIZE: 12pt;
	FONT-weight: 400;
	COLOR: black;
}

.PartDesc a:link{color: blue; text-decoration: underline;}
.PartDesc a:visited{color: purple; text-decoration: underline;    border-radius: 5px; }
.PartDesc a:hover{color: blue; font-weight: bolder;text-decoration: underline; }


IMG.Thumbnail  {
	cursor: pointer;
}
	
.input-rounded-button {
    border-radius: 5px;
    border: 1px solid gray;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    background:#595651;

    color:#FFFFFF;
    cursor:pointer;
    font:15px sans-serif;
}

.input-rounded-button:hover { 
    text-decoration:none; 
    color:#ADD8E6; 
    cursor:pointer;
    border:1px solid #FF2B06;
}

span.DiagKey {
	padding: 5px; 
	font-size:12.0pt; 
	line-height:110%; 
	color:white; 
	background-color:#A0A0A0;
    	border-radius: 5px;
	font-weight:bold;
}

input.submit {
	cursor: pointer;
	padding: 1px; 
	margin-top: 3px; 
	margin-bottom: 1px; 
}


